Hi!

This got fixed upstream (r3994). We should upgrade to this revision,
because it also contains r3993. r3993 is required to compile the jackd2
on non-ALSA platforms.


HTH

-- 
mail: a...@thur.de      http://adi.thur.de      PGP/GPG: key via keyserver

Alle Kinder stehen am Abgrund, nur nicht Peter, der ging noch'n Meter.



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to